div.star-rating { float:left; overflow:hidden; display:block; width:14px; height:14px; cursor:pointer; margin-top:2px; background:transparent; text-indent:-999em; }

div.star-rating, div.star-rating a { background:url(../images/sliding_review_star.png) no-repeat 0 0px; }

div.star-rating a { display:block; width:14px; height:100%; border:0; background-position:0 0px; }

div.star-rating-on a { background-position:0 -19px!important; }

div.star-rating-hover a { background-position:0 -28px; }

div.star-rating-readonly a { cursor:default !important; }

div.star-rating { overflow:hidden!important; background:transparent!important; }

span.star-rating-box { clear:both; float:left; display:block; width:100%; margin:10px 0; }

span.star-rating-label { display:block; float:left; margin-right:10px; font-weight:bold; }